سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 12 ماهه ایستا, گارانتی 18 ماهه آسان سرویس, گارانتی 18 ماهه ایران رهجویان گستر, گارانتی 18 ماهه ایستا, گارانتی 18 ماهه ستاره سپهر فناوری (اِلــبان)
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی, سفید
سفید
سفید
49 گرم
250 گرم
پلاستیک
سه پین
بدون اقلام همراه
آداپتور
بدون کابل
بدون کابل
شارژر دیواری
A2698
یک عدد
30 وات
USB Type-C
21 تا 30 وات
100-240 ولت
15 ولت, 12 ولت, 5 ولت, 9 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), تکنولوژی Gan
USB Type-C
۵ ولت با جریان ۳ آمپر (توان ۱۵ وات) / ۹ ولت با جریان ۳ آمپر (توان ۲۷ وات) / ۱۲ ولت با جریان ۲.۵ آمپر (توان ۳۰ وات) / ۱۵ ولت با جریان ۲ آمپر (توان ۳۰ وات) / ۲۰ ولت با جریان ۱.۵ آمپر (توان ۳۰ وات) حداکثر توان خروجی: ۳۰ وات / پشتیبانی از فناوری PPS (شارژ تطبیقی هوشمند) برای تنظیم ولتاژ و جریان بر اساس نیاز دستگاههای سازگار
سازگار با آیفونها، گوشیهای اندرویدی (سامسونگ، پیکسل)، تبلتها و لپتاپهای کوچک
آنتن خارجی
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
چهار عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
12 دسیبل (12dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS